<?php
/*

  osCommRes, Services Online
  http://www.oscommres.com

  Copyright (c) 2005 osCommRes

  Released under the GNU General Public License
  
  Freeway eCommerce from ZacWare
http://www.zac-ware.com/freeway

Copyright 2007 ZacWare Pty. Ltd
*/
 // Check to ensure this file is included in Freeway!
defined('_FEXEC') or die(); 

define('HEADING_TITLE_RESULTS','Relational Report - %s');


//constants for report params selection
define('TEXT_FROM_DATE','From Date: ');
define('TEXT_TO_DATE','To Date: ');
define('REPORT','Relational');
define('HEADING_TITLE','Survey Reports');


//constants for summary report
define('RELATION_QUESTION1','Question One');
define('RELATION_QUESTION2','Question Two');
define('RELATION_QUESTION','Question');
define('RELATION_CHOICE','Choice');

define('TOTAL_CHOICE_QUESTIONS','Total Number of Choices Selected for this Question');
define('SURVEY_NO_QUESTIONS','No Questions found for this survey');
define('TEXT_REQUIRED',' (Required) ');
define('TEXT_SELECT_QUESTION','Select a question');
define('TEXT_SELECT_CHOICE','Select a choice');
define('TEXT_ANSWERED','The number of people who answered the selected questions with the selected choices is: ');
define('ERR_SELECT_QUESTION','Select a Question and Choice');
define('IMAGE_SUBMIT','Submit');
define('IMAGE_CLOSE','Close Window');
define('IMAGE_PRINT','Print Window');
define('ERR_NO_SURVEY','No survey details found');
?>
